@charset "utf-8";

/*================================================================================
  common
==================================================================================*/
sup {
	vertical-align:super;
	font-size:1.1rem;
}
sub {
	vertical-align:sub;
	font-size:1.1rem;
}
/*----------------------------------------------------h*/
h2,h3,h4,h5,h6 {
	clear:both;
	font-weight:normal;
}
div.h1 {
	margin:0 0 20px;
	background-position:right bottom;
	background-repeat:no-repeat;
	height:160px;
}
div.h1 h1 {
	padding:70px 40px 0;
	font-size:2.8rem;
	color:#141313;
}
div.h1 .english {
	position:relative;
	display:inline-block;
	padding:5px 200px 5px 58px;
	background-color:#fcfcfc;
	background:linear-gradient(to right, rgba(252, 252, 252, 100) 70%, rgba(252, 252, 252, 0) 100%);
	min-width:50%;
	font-size:1.2rem;
	color:#4c5153;
}
div.h1 .english:before {
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:42px;
	width:5px;
	height:1em;
	margin:auto 0;
	background-color:#ac1818;
}
h2 {
	margin:0 0 17px;
}
h2.normalize,
h3 {
	margin:15px 0 30px;
	padding:9px 22px;
	border-top:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	border-left:1px solid #e7e7e7;
	border-bottom:1px solid #930e14;
	border-radius:2.3px 2.3px 0 0;
	font-size:2.4rem;
}
h3.normalize,
h4 {
	margin:25px 10px 15px;
	padding:7px 14px 6px;
	background-color:#f9f9f9;
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #e9e9e9;
	border-left:2px solid #930e14;
	font-size:2.0rem;
}
h5 {
	margin:27px 10px 18px;
	padding:11px 15px 8px;
	border-top:1px solid #cfcfcf;
	border-right:1px solid #cfcfcf;
	border-left:1px solid #cfcfcf;
	font-size:1.8rem;
}
h6 {
	margin:28px 25px 15px;
	padding:2px 10px;
	background-color:#f1f1f1;
	font-size:1.5rem;
	text-align:left;
}
/* ---------------------------------------------------a */
a:link {
	color:#003399;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:visited {
/*	color:#551a8b;*/
	color:#8a4cc2;
}
a:focus {
	outline: 1px dotted #CCC;
}
a.icon {
	padding:1px 0 1px 10px;
	background:url(../img/lico02.gif) no-repeat left 5px;
}
a.archive {
	display:inline-block;
	padding:0 9px;
	background:url(../img/icon_01.png) no-repeat left 7px;
}
a.link {
	padding:0 0 3px 22px;
	background:url(../img/page_link.gif) no-repeat left top;
}
a.blank {
	padding:0 0 3px 22px;
	background:url(../img/link_go.gif) no-repeat left top;
}
a.pdf {
	padding:0 0 3px 22px;
	background:url(../img/li_pdf.gif) no-repeat left top;
}
a.word, a.doc, a.docx {
	padding:0 0 3px 22px;
	background:url(../img/icon_doc.gif) no-repeat left top;
}
a.ppt, a.pps, a.pptx {
	padding:0 0 3px 22px;
	background:url(../img/icon_pps.gif) no-repeat left top;
}
a.excel, a.xls, a.xlsx {
	padding:0 0 3px 22px;
	background:url(../img/icon_xls.gif) no-repeat left top;
}
a.zip {
	padding:0 0 3px 22px;
	background:url(../img/icon_zip.png) no-repeat left 2px;
}
/*----------------------------------------------------hr*/
hr {
	clear:both;
	margin:12px 12px 36px;
	border:none;
	border-top:1px #cccccc solid;
}
/*----------------------------------------------------ul*/
ul {
	list-style:none;
}
/*----------------------------------------------------ol*/
ol {
	padding:0 0 0 25px;
}
ol > li {
	margin-bottom:1em;
}
ol.katakana {
	list-style-type:katakana;
}
/* ---------------------------------------------------dl */
dl.event {
	margin:5px;
}
dl.event dt {
	margin:0 0 5px;
	padding:3px;
	border:#cccccc 1px solid;
	border-bottom:#cccccc 2px solid;
	font-weight:bold;
}
dl.event dd {
	overflow:hidden;
	padding:5px 10px;
}
dl.event dd .lecturer {
	float:right;
}
dl.event dd .content {
	clear:both;
}
dl.dl_style01{
	overflow:hidden;
}
dl.dl_style01 dt{
	clear:both;
	float:left;
	margin-bottom:5px;
	padding:2px 0px 5px 7px;
	border-left:0px #ccc solid;
	width:20%;
	font-weight:bold;
}
dl.dl_style01 dd{
	float:left;
	margin-bottom:5px;
	padding:2px 10px 5px;
	width:80%;
}
dl.dl_style02{
	overflow:hidden;
}
dl.dl_style02 dt{
	clear:both;
	float:left;
	margin-bottom:5px;
	padding:2px 0px 5px 7px;
	border-left:0px #ccc solid;
	width:30%;
	font-weight:bold;
}
dl.dl_style02 dd{
	float:left;
	margin-bottom:5px;
	padding:2px 10px 5px;
	width:70%;
}
dl.dl_style03{
	margin-top:12px;
	overflow:hidden;
}
dl.dl_style03 dt{
	clear:both;
	float:left;
	padding:5px 0px 10px 0;
	width:40%;
	color:#333333;
}
dl.dl_style03 dd{
	float:left;
	padding:5px 15px 10px;
	width:60%;
}
dl.dl_style04{
	padding:12px 0px 0px 10px;
}
dl.dl_style04 dt{
	clear:both;
	float:left;
	padding:5px 0px 10px 7px;
	width:25%;
}
dl.dl_style04 dd{
	float:left;
	padding:5px 15px 10px;
	width:75%;
}
dl.dl_style08 dt{
	padding:0 15px 0px 7px;
	border-left:5px solid #ccc;
	font-weight:bold;
}
dl.dl_style08 dd{
	padding:10px 15px 15px 10px;
}
dl.calendar-list {
	overflow:hidden;
	margin:0 35px 25px;
	padding:0 0 20px;
	border-bottom:1px dotted #cccccc;
}
dl.calendar-list dt {
	clear:both;
	float:left;
	padding:5px 7px;
	width:5em;
}
dl.calendar-list dd {
	margin-left:6em;
}
dl.calendar-list dd a {
	display:inline-block;
	margin:0 1px 8px 0;
	padding:4px;
	border:1px solid #e7e7e7;
	border-radius:1px;
	min-width:3.5em;
	text-align:center;
}
dl.calendar-list dd a.current {
	background-color:#f9f9f9;
	color:#000000;
}
/* ---------------------------------------------------img */
img,canvas,object,embed {max-width:100%}
img {
	height:auto;
}
img.icon {
	vertical-align:middle;
}
img.photo {
	padding: 3px;
	border:1px solid #cccccc;
}
/*----------------------------------------------------table*/
table {
	margin:15px auto 20px;
	border:1px #cccccc solid;
	width:93%;
}
thead th {
	text-align:center;
}
th, td {
	padding: 8px;
	border-bottom:solid 1px #cccccc;
	border-right:1px solid #cccccc;
}
th {
	text-align:left;
	font-weight:normal;
	vertical-align:middle;
}
td.center {
	text-align:center;
	vertical-align:middle;
}
table.no-border,
table.no-border th,
table.no-border td {
	border:none;
}
table.fixed {
	table-layout:fixed;
}
table.t_style01{
	margin-bottom:35px;
}
table.t_style01 th{
	background:#F9F9F9;
}
table.t_style01 td{
	vertical-align:middle;
}
table.t_style02 th{
	padding:10px;
	background:#F9F9F9;
}
table.t_style02 td{
	padding:10px;
}
table.t_style05{
	margin-bottom:35px;
}
table.t_style05 th{
	background:#F9F9F9;
	padding:5px;
	font-size:1.4rem;
/*	text-align:center;*/
}
table.t_style05 td{
	padding:4px;
	font-size:1.4rem;
	text-align:center;
	vertical-align:middle;
}
table tr.t_bgcolor01 td{
	background:#F7FDFF;
}
table.calTable01 {
	margin:0 auto 30px;
	border:1px solid #c2c2c2;
	height:100%;
}
table.calTable01 th,
table.calTable01 td {
	padding:0;
	border:1px solid #c2c2c2;
	height:100%;
}
table.calTable01 th{
	padding:5px;
	width:14%;
	text-align:center;
	font-weight:bold;	
}
table.calTable01 td {
	vertical-align:top;
}
table.calTable01 td.sat,
table.calTable01 td .short {
	background-color:#CCFFFF;
}
table.calTable01 td.sun,
table.calTable01 td .closed {
	background-color:#FFDDDD;
}
table.calTable01 td .clean {
	background-color:#DFFFCD;
}
table.calTable01 td .short19 {
	background-color:#CCCCFF;
}
table.calTable01 td > div {
	padding:0 5px;
	height:100%;
}
table.calTable01 td .date,
table.calTable01 td .kubun,
table.calTable01 td .open {
	min-height:24px;
}
table.calTable01 .date {
	font-weight:bold;
	font-size:1.6rem;
}
table.calTable01 td.sat .date {
	color:#3300ff;
}
table.calTable01 td.sun .date,
table.calTable01 td .holiday {
	color:#cc0000;
}

table.calendar {
	margin-bottom:80px;
}
table.calendar th {
	background-color:#ffffe4;
	width:5%;
	font-size:1.2rem;
	font-weight:bold;
}
table.calendar th.date {
	border-right:none;
	text-align:right;
}
table.calendar th.day {
	border-right-style:dotted;
	text-align:center;
}
table.calendar .sat th.date,
table.calendar .sat th.day {
	background:#d4fdfe;
	color:#004f92;
}
table.calendar .sun th.date,
table.calendar .sun th.day {
	background:#ffd9d1;
	color:#930e14;
}
table.calendar td {
	padding:0;
}
table.calendar td p {
	padding:8px 30px;
	border-bottom:1px dotted #cccccc;
}
table.calendar td p:last-child {
	border:none;
}
table.calendar td a {
	display:block;
	padding:0 0 0 10px;
	background:url(../img/icon_02.png) no-repeat left 7px;
	background-size:5px 5px;
}
/*----------------------------------------------------iframe*/
.iframe-wrap {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow: hidden;
}
.iframe-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* --------------------------------------UTILITY */
.clear {
	clear:both;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
.fs10{font-size:1.0rem;}
.fs11{font-size:1.1rem;}
.fs12{font-size:1.2rem;}
.fs13{font-size:1.3rem;}
.fs14{font-size:1.4rem;}
.fs15{font-size:1.5rem;}
.fs16{font-size:1.6rem;}

.indent-1em {display:block;margin-left:1em;text-indent:-1em;}
.indent-2em {display:block;margin-left:2em;text-indent:-2em;}
.indent-3em {display:block;margin-left:3em;text-indent:-3em;}
.indent-4em {display:block;margin-left:4em;text-indent:-4em;}
.indent-5em {display:block;margin-left:5em;text-indent:-5em;}
.indent-6em {display:block;margin-left:6em;text-indent:-6em;}

.text-center {text-align:center!important;}
.text-left   {text-align:left!important;}
.text-right  {text-align:right!important;}

.float-left img,
.float-right img {
	display:block;
	margin:0 auto;
}

.br-s {
	display:none;
}

@media print, screen and (min-width:768px) {
	/*----------------------------------------------------dl*/
	p.dl_style03 {
		margin-left:40%!important; 
		padding:0 15px;
	}
	/*----------------------------------------------------*/
	.float-left{
		clear:both;
		float:left;
		margin:0 25px 10px!important;
		max-width:42%;
	}
	.float-right{
		clear:both;
		float:right;
		margin:0 25px 10px!important;
		max-width:42%;
	}
	.vertical-writing {
		writing-mode: tb-rl;
		writing-mode: vertical-rl;
		margin:0 auto;
		white-space:nowrap;
		width:1em;
		line-height:1em;
	/*	text-orientation:upright;*/
	/*	font-size:85%;*/
	}
}
@media screen and (max-width:767px) {
	/*----------------------------------------------------h*/
	div.h1 {
		position:relative;
		background-position:right 0 bottom 50px;
		background-size:768px auto;
		height:143px;
	}
	div.h1 h1 {
		position:absolute;
		bottom:0;
		padding:11px 13px;
		background:#930d14;
		width:100%;
		font-size:2.0rem;
		font-weight:normal;
		color:#ffffff;
	}
	div.h1 .english {
		display:none;
	}
	h2.normalize,
	h3 {
		margin:15px 7px 20px;
		padding:10px 5px;
		border-radius:2px 2px 0 0;
		font-size:2.0rem;
	}
	h3.normalize,
	h4 {
		margin:20px 7px 20px;
		padding:8px 6px;
		font-size:1.8rem;
	}
	h5 {
		margin:25px 7px 20px;
		padding:7px;
		font-size:1.7rem;
	}
	h6 {
		margin:25px 7px 15px;
		padding:5px;
		font-size:1.5rem;
	}
	/* ---------------------------------------------------a */
	a {
		min-height:44px;
	}
	a.link,
	a.blank,
	a.pdf,
	a.word, a.doc, a.docx,
	a.ppt, a.pps,
	a.excel, a.xls, a.xlsx,
	a.zip  {
		background-size:13px 13px;
	}
	/*----------------------------------------------------ul*/
	ul.list .date {
		float:none;
		display:inline-block;
		margin:0 10px 0 0;
		font-weight:bold;
	}
	ul.list .title {
		display:block;
		margin:0;
	}
	/*----------------------------------------------------dl*/
	dl.dl_style01 dt,
	dl.dl_style01 dd,
	dl.dl_style02 dt,
	dl.dl_style02 dd,
	dl.dl_style03 dt,
	dl.dl_style03 dd{
		float:none;
		padding:0;
		width:auto;
	}
	dl.dl_style01 dd,
	dl.dl_style02 dd,
	dl.dl_style03 dd {
		margin-bottom:20px;
	}
	/*----------------------------------------------------table*/
	table {
		table-layout:fixed;
	}
	th, td {
		padding:5px;
		word-wrap:break-word;
		font-size:1.2rem;
	}
	table.calendar th {
		width:10%;
	}
	.scroll-table {
		overflow-x:scroll;
		border-right:1px dotted #eee;
	}
	.scroll-table th,
	.scroll-table td {
		white-space:nowrap;
	}
	.scroll-table::-webkit-scrollbar {
		height:12px;
	}
	.scroll-table::-webkit-scrollbar-track {
		border-radius:5px;
		background:#eee;
	}
	.scroll-table::-webkit-scrollbar-thumb {
		border-radius:5px;
		background:#666;
	}
	.scroll-table table {
		margin:0 0 5px;
		width:auto;
		min-width:100%;
	}
	/* --------------------------------------UTILITY */
	.br-s {
		display:block;
	}
}
/*================================================================================
  base
==================================================================================*/
@media print{
	body {
		width:1024px;
		overflow: visible !important;
	}
	header,
	#pankuzu,
	footer {
		display:none;
	}
}
* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
html {
	font-size:62.5%;
}
body {
	border-top:3px solid #930e14;
	font-size:1.4em;
	line-height:1.5;
	font-family:Helvetica,Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#000000;
	-webkit-text-size-adjust: 100%;
	overflow-x:hidden;
}
/*--------------------------------------------------------- header */
header h1 a {
	display:block;
}
header .tools .english {
	width:72px;
}
header nav a {
	display:block;
}
header nav ul.target li a {
	padding:0 0 0 12px;
	background:url(../img/icon_01.png) no-repeat left center;
}
header nav ul.utility {
	background:url(../img/bg_nav_util.png) no-repeat right center;
}
header nav ul.utility li {
	background:url(../img/bg_nav_util.png) no-repeat left center;
}
header nav ul.utility li a {
	color:#000000;
}
header nav ul.utility li.request a {
	background:url(../img/icon_util_01.png) no-repeat center top;
}
header nav ul.utility li.inquiry a {
	background:url(../img/icon_util_02.png) no-repeat center top;
}
header nav ul.utility li.access a {
	background:url(../img/icon_util_03.png) no-repeat center top;
}
header nav ul.utility li.sitemap a {
	background:url(../img/icon_util_04.png) no-repeat center top;
}
/*--------------------------------------------------------- #pankuzu */
#pankuzu {
	margin:8px 0;
}
#pankuzu li {
	display:inline;
	font-size:1.2rem;
	line-height:1.8;
}
/*--------------------------------------------------------- #contents */
#contents {
	overflow:hidden;
}
#contents div.h1 {background-image:url(../img/bg_h1_common.jpg);}
#contents div.h1.about {background-image:url(../img/bg_h1_about.jpg);}
#contents div.h1.academics {background-image:url(../img/bg_h1_academics.jpg);}
#contents div.h1.affiliate {background-image:url(../img/bg_h1_affiliate.jpg);}
#contents div.h1.education {background-image:url(../img/bg_h1_education.jpg);}
#contents div.h1.career {background-image:url(../img/bg_h1_career.jpg);}
#contents div.h1.science {background-image:url(../img/bg_h1_science.jpg);}
#contents div.h1.international {background-image:url(../img/bg_h1_international.jpg);}
#contents div.h1.admissions {background-image:url(../img/bg_h1_admissions.jpg);}
#contents div.h1.prospective {background-image:url(../img/bg_h1_prospective.jpg);}
#contents div.h1.student {background-image:url(../img/bg_h1_student.jpg);}
#contents div.h1.graduate {background-image:url(../img/bg_h1_graduate.jpg);}
#contents div.h1.company {background-image:url(../img/bg_h1_company.jpg);}
#contents div.h1.public {background-image:url(../img/bg_h1_public.jpg);}
#contents div.h1.support {background-image:url(../img/bg_h1_support.jpg);}
#contents div.h1.sitemap {background-image:url(../img/bg_h1_sitemap.jpg);}
#contents > .message {
	margin:0 50px 30px;
}
#contents > .error {
	margin:100px 7px;
	padding:50px 30px;
	border:1px solid #cccccc;
}
#contents > .error p {
	margin:0 0 30px;
}
#contents .pagination {
	margin:20px 0 40px;
	text-align:center;
}
#contents .pagination li {
	display:inline-block;
	margin-bottom:10px;
	padding:0;
	background:none;
}
#contents .pagination li a,
#contents .pagination li span {
	display:block;
	padding:0 15px;
	border:1px solid #e7e7e7;
	border-radius:2px;
	line-height:40px;
}
#contents .pagination li span {
	background-color:#f9f9f9;
	font-weight:bold;
}
#contents ul.list {
	margin:15px 25px 20px;
}
#contents > ul.list {
	margin-bottom:45px;
}
#contents ul.list li {
	clear:both;
	margin:0 0 7px;
	padding:0;
	background:none;
	border-bottom:1px #e7e7e7 dotted;
}
#contents ul.list .title {
	display:block;
	padding:2px 0 7px;
}
#contents span.icon {
	display:inline-block;
	margin:2px 0 0;
	padding:2px 8px;
	border:1px solid #d09598;
	border-radius:8px;
	min-width:100px;
	line-height:1.0;
	font-size:1.1rem;
	color:#930e14;
	text-align:center;
	vertical-align:top;
}
#contents span.icon.new {
	display:inline-block;
	margin:0 6px;
	padding:0;
	background:url(../img/icon_new.png) no-repeat left top;
	background-size:30px 12px;
	border:none;
	border-radius:0;
	width:30px;
	min-width:inherit;
	height:12px;
	vertical-align:middle;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
#contents .calendar-title {
	margin:0 35px 10px;
}
#contents .calendar-title h4 {
	margin:0;
	padding:0;
	background:none;
	border:none;
}
#contents .calendar-title h4 img {
	vertical-align:top;
}
.gsc-control-cse table,
.gsc-control-cse th,
.gsc-control-cse td {
	margin:0;
	padding:0;
	border:none;
}
.gsc-orderby * {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
.gsc-control-cse .gsc-results .gsc-cursor-box {
	text-align:center;
}
.gsc-control-cse .gsc-results .gsc-cursor-box .gsc-cursor-page {
	display:inline-block;
	margin-bottom:8px;
	padding:0 15px;
	border:1px solid #e7e7e7;
	border-radius:2px;
	line-height:40px;
}
.gsc-control-cse .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	background-color:#f9f9f9;
	font-weight:bold;
}
/*--------------------------------------------------------- #contents .main */
#contents > .main {
	float:right;
	margin-bottom:50px;
	width:73%;
	max-width:730px;
}
#contents > .main .article-navi {
	margin-bottom:10px;
	text-align:right;
}
#contents > .main .article-navi a {
	display:inline-block;
	margin:0 10px;
	padding:0 9px;
	background:url(../img/icon_01.png) no-repeat left 7px;
}
#contents > .main .category {
	float:right;
	display:inline-block;
	margin-bottom:10px;
	padding:3px 14px;
	border:1px solid #d09598;
	border-radius:9px;
	min-width:100px;
	line-height:1.0;
	font-size:1.2rem;
	color:#930e14;
	text-align:center;
	vertical-align:top;
}
#contents > .main .publish-date {
	clear:both;
	font-size:1.3rem;
	text-align:right;
}
#contents > .main .menu-area {
	margin:0 0 30px;
}
#contents > .main .menu-area .heading {
	margin:0 0 3px;
}
#contents > .main .menu-area ul {
	margin:0;
	padding:10px 0 7px;
	background-color:#fafafa;
	border:1px solid #e7e7e7;
	border-radius:2px;
}
#contents > .main .menu-area li {
	background:none;
}
#contents > .main .faq .q {
	display:block;
	margin:0 0 5px;
	padding:10px 0 0 42px;
	background:url(../img/question.gif) no-repeat left top;
	min-height:42px;
}
#contents > .main .faq .a {
	margin:0 0 0 30px;
	padding:0 0 30px 30px;
	background:url(../img/answer.gif) no-repeat left top;
}
#contents > .main ul.faq li {
	margin:0 0 10px;
	padding:0;
	border-bottom:1px #ebebeb solid;
	background:none;
}
#contents > .main ul.faq li:last-child {
	border-bottom:none;
}
#contents > .main .news-list .header {
	position:relative;
	margin:0 0 8px;
	border-bottom:1px solid #930e14;
}
#contents > .main .news-list .header h2 {
	display:inline-block;
	margin:0;
	padding:6px;
	background-color:#930e14;
	border-radius:2px 2px 0 0;
	width:50%;
	font-size:1.4rem;
	font-weight:normal;
	color:#ffffff;
	text-align:center;
}
#contents > .main .news-list .header .link {
	position:absolute;
	top:5px;
	right:0;
	max-width:68%;
}
#contents > .main .news-list .header .link a {
	margin:0 0 0 8px;
	font-size:1.2rem;
}
#contents > .main .news-list ul {
	margin:0 6px 6px;
}
#contents > .main .news-list li {
	border-bottom:1px #cccccc dotted;
}
#contents > .main div#toStudentsub_wrap {
	margin:30px 0 0;
	padding:20px 10px 10px;
	background-color:#eeeeee;
	overflow:hidden;
}
#contents > .main dl.archive-list {
	margin:0 0 40px;
}
#contents > .main dl.archive-list dt {
	font-weight:bold;
	margin-bottom:5px;
}
#contents > .main dl.archive-list dd {
	padding:12px 14px 1px;
	background-color:#fafafa;
	border:1px solid #e7e7e7;
	border-radius:2px;
}
#contents > .main dl.archive-list dd ul {
	margin:0;
}
#contents > .main dl.archive-list dd li {
	display:inline-block;
	margin:0 35px 10px 0;
	padding:0 0 0 9px;
	background:url(../img/icon_01.png) no-repeat left 7px;
}

#contents > .main .tab {
	margin:50px 10px 40px;
	padding:10px 10px 0;
	background-color:#e9e9e9;
	border-bottom:1px solid #d1d1d1;
}
#contents > .main .tab li{
	float:left;
	position:relative;
	top:1px;
	margin:0;
	padding:0;
	background:#585858;
	border:1px solid #d1d1d1;
	border-bottom:none;
	border-right:none;
	width:33.33%;
	font-size:1.2rem;
}
#contents > .main .tab li:first-child{
	border-radius:2px 0 0 0;
}
#contents > .main .tab li:last-child{
	border-right:1px solid #d1d1d1;
	border-radius:0 2px 0 0;
}
#contents > .main .tab li a {
	display:block;
	padding:3px 10px;
	text-align:center;
	color:#ffffff;
}
#contents > .main .tab li a.active {
	background-color:#ffffff;
	color:#000000;
	font-weight:bold;
}
#contents > .main .tab-content > div {
	display:none;
	margin-bottom:30px;
	padding:0;
}
#contents > .main .tab-content > div:first-child {
	display:block;
}
#contents > .main .tab-content h4 {
	margin-left:0;
	margin-right:0;
}
#contents > .main .tab-content p {
	padding:0 15px;
}
#contents > .main .tab-content ul {
	overflow:hidden;
}
#contents > .main .tab-content li {
	float:left;
	margin:0 0 8px;
	padding:0 5px 0 0;
	background:none;
	width:50%;
}
#contents > .main .tab-content a {
	display:inline-block;
	margin:0 15px 10px 0;
	padding:0 0 0 9px;
	background:url(../img/icon_01.png) no-repeat left 7px;
}
/*--------------------------------------------------------- #contents .sub */
#contents > .sub {
	float:left;
	margin-bottom:50px;
	width:24%;
	max-width:238px;
}
#contents > .sub .lnav h2 {
	margin:0;
	padding:5px 14px;
	background-color:#930e14;
	border-radius:2.3px 2.3px 0 0;
	font-size:1.4rem;
	font-weight:normal;
	color:#ffffff;
}
#contents > .sub .lnav ul {
	border-radius:0 0 3px 3px;
	border-right:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	border-left:1px solid #e7e7e7;
}
#contents > .sub .lnav li {
	border-bottom:1px solid #e7e7e7;
	font-size:1.4rem;
}
#contents > .sub .lnav li:last-child {
	border:none;
}
#contents > .sub .lnav li a {
	display:block;
	padding:13px 3px 10px 26px;
	background:url(../img/icon_lnav_01.png) no-repeat 14px center;
	background-size:6px 6px;
	text-decoration:none;
}
#contents > .sub .lnav li ul {
	border:none;
	border-top:1px solid #e7e7e7;
}
#contents > .sub .lnav li li {
	background-color:#fafafa;
	font-size:1.3rem;
}
#contents > .sub .lnav li li a {
	margin:0 0 0 15px;
	padding-top:13px;
	padding-bottom:9px;
	background:url(../img/icon_lnav_02.png) no-repeat 14px center;
	background-size:6px 6px;
}
/*--------------------------------------------------------- footer */
footer {
	position:relative;
	background-color:#d4d4d4;
}
footer .pagetop {
	position:fixed;
	right:0;
	bottom:60px;
	width:50px;
	height:50px;
}
footer .campus {
	background-color:#dfdfdf;
}
footer .campus .button_pc_layout {
	display:none;
}
footer .campus ul {
	background:url(../img/bg_footer.png) no-repeat right bottom;
}
footer .campus a {
	font-size:1.2rem;
}
footer .campus a.access,
footer .campus a.campusmap {
	margin:0 12px 0 0;
	padding:0 0 0 20px;
}
footer .campus a.access {
	background:url(../img/icon_access.png) no-repeat left 2px;
	background-size:12px 12px;
}
footer .campus a.campusmap {
	background:url(../img/icon_campusmap.png) no-repeat left 2px;
	background-size:12px 12px;
}
footer .campus dt {
	font-weight:bold;
	font-size:1.5rem;
}
footer .campus dd {
	font-size:1.3rem;
}
footer .campus .faculty {
	margin:3px 0;
}
footer .campus .faculty a {
	display:inline-block;
	margin:0 0 3px;
	padding:3px 10px;
	border:1px solid #cdcdcd;
	border-radius:3px;
	background-color:#f3f3f3;
	white-space:nowrap;
}
footer .bottom {
	overflow:hidden;
	font-size:1.2rem;
	line-height:27px;
}
footer .bottom a {
	margin:0 15px 0 0;
	white-space:nowrap;
}
footer .bottom .copyright {
	float:right;
	color:#333333;
}
/*--------------------------------------------------------- #sitesearch */
#sitesearch {
	border:1px solid #d1d1d1;
	border-radius:15px;
}
#sitesearch form.gsc-search-box {
	margin:0;
}
#sitesearch table {
	margin:0;
	border:none;
	table-layout:auto;
}
#sitesearch th,
#sitesearch td {
	padding:2px 0;
	border:none;
}
#sitesearch a {
	min-height:inherit;
}
#sitesearch .gsc-search-box-tools .gsc-search-box .gsc-input {
	padding:0;
}
#sitesearch .gsib_a,
#sitesearch .gsib_b {
	padding:0;
}
#sitesearch .gsst_b {
	height:20px;
}
#sitesearch .input.gsc-input, 
#sitesearch .gsc-input-box, 
#sitesearch .gsc-input-box-hover, 
#sitesearch .gsc-input-box-focus {
	margin:0 9px;
	padding:1px 0;
	border:none;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
/*	height:20px;*/
}
#sitesearch input.gsc-search-button, 
#sitesearch input.gsc-search-button:hover, 
#sitesearch input.gsc-search-button:focus,
#sitesearch button.gsc-search-button, 
#sitesearch button.gsc-search-button:hover, 
#sitesearch button.gsc-search-button:focus {
	padding:6px 15px;
}
#sitesearch input.gsc-search-button,
#sitesearch button.gsc-search-button {
	background:url(../img/button_sitesearch.png) no-repeat left center;
	background-size:25px 25px;
	border:none;
	width:25px;
	height:18px;
}
#sitesearch  button.gsc-search-button svg {
	visibility:hidden;
}
@media print, screen and (min-width:768px) {
	/*--------------------------------------------------------- #wrapper */
	#wrapper,
	footer .campus > ul,
	footer .bottom {
		margin:0 auto;
		padding:4px 8px 0;
		max-width:1024px;
	}
	/*--------------------------------------------------------- header */
	header {
		position:relative;
		height:158px;
	}
	header h1 {
		position:absolute;
		top:10px;
		left:0;
		width:40%;
		max-width:400px;
		z-index:999;
	}
	header .tools {
		position:absolute;
		top:5px;
		right:0;
	}
	header .tools > p,
	#fontsize {
		float:left;
		margin:0 0 0 10px;
	}
	#fontsize {
		overflow:hidden;
	}
	#fontsize span,
	#fontsize a {
		float:left;
	}
	#fontsize span {
		margin:0 5px 0 0;
		line-height:23px;
		font-size:1.2rem;
	}
	#fontsize a {
		width:24px;
		line-height:22px;
		font-size:1.3rem;
		color:#000000;
		text-align:center;
	}
	#fontsize a.fs {
		border:1px solid #d1d1d1;
	}
	#fontsize a.fs.s {
		border-right:none;
		font-size:1.1rem;
	}
	#fontsize a.fs.l {
		border-left:none;
		font-size:1.5rem;
	}
	#fontsize a.textresizer-active {
		background-color:#edebeb;
	}
	header nav {
		padding:66px 0 0;
	}
	header nav .button,
	header nav .close {
		display:none!important;
	}
	header nav .menu > ul {
		position:relative;
		z-index:999;
	}
	header nav ul.target {
		display:block!important;
		float:right;
		padding:0 0 0 16px;
		background:#efefef url(../img/bg_nav.png) repeat-y left top;
		border-radius:0 2.3px 2.3px 0;
		overflow:hidden;
	}
	header nav ul.target li {
		float:left;
		margin:0 16px 0 0;
		font-size:1.3rem;
	}
	header nav ul.target li a {
		line-height:35px;
		color:#000000;
	}
	header nav ul.target li a:hover {
		color:#686868;
	}
	header nav ul.global {
		display:block!important;
		clear:both;
		background-color:#930e14;
		border-radius:2.3px;
		overflow:hidden;
	}
	header nav ul.global li {
		display:table;
		float:left;
		border-right:1px solid #ad484c;
		text-align:center;
		width:12%;
	}
	header nav ul.global li:nth-child(1) {width:13%;}
	header nav ul.global li:nth-child(6) {width:16%;}
	header nav ul.global li:nth-child(8) {width:11%;}
	header nav ul.global li:last-child {
		border-right:none;
	}
	header nav ul.global li a {
		display:table-cell;
		padding:3px 0 0;
		height:53px;
		line-height:1.2;
		font-size:1.4rem;
		color:#ffffff;
		vertical-align:middle;
		text-decoration:none;
	}
	header nav ul.global li a:hover {
		background-color:#80060c;
		color:#e5d7d7;
	}
	header nav ul.utility {
		display:block!important;
		position:absolute;
		top:14px;
		right:245px;
		font-size:1.0rem;
	}
	header nav ul.utility li {
		float:left;
	}
	header nav ul.utility li a {
		display:block;
		padding:26px 5px 0;
	}
	/*--------------------------------------------------------- #contents */
	#contents {
		min-height:650px;
	}
	#contents > h4 {
		margin-right:0;
		margin-left:0;
	}
	#contents ul.list .date {
		float:left;
		padding-top:1px;
		width:9em;
	}
	#contents ul.list .title {
		margin-left:9em;
	}
	/*--------------------------------------------------------- #contents .main */
	#contents > .main {
		min-height:650px;
	}
	#contents > .main .menu-area li {
		display:inline-block;
		margin:0 5px 5px 0;
		padding:0 0 0 15px;
		white-space:nowrap;
	}
	#contents > .main .news-list {
		overflow:hidden;
	}
	#contents > .main .news-list .column {
		float:left;
		width:48%;
	}
	#contents > .main .news-list .column:nth-child(2n) {
		float:right;
	}
	/*--------------------------------------------------------- #contents .sub */
	#contents > .sub .lnav li a:hover {
		background-color:#F3F3F3;
	}
	/*--------------------------------------------------------- footer */
	footer .campus {
		padding:15px 0 0;
	}
	footer .campus ul {
		padding-bottom:20px;
		overflow:hidden;
	}
	footer .campus li {
		float:left;
		padding:0 10px 0 0;
		width:25%;
	}
	/*--------------------------------------------------------- #sitesearch */
	#sitesearch {
		display:block!important;
		position:absolute;
		top:35px;
		right:0;
		width:230px;
	}
}
@media print, screen and (min-width:768px) and (max-width:1000px) {
	/*--------------------------------------------------------- header */
/*	header h1 {
		width:28%;
	}*/
	header nav ul.target li {
		margin:0 6px 0 0;
	}
	header nav ul.target li a {
		font-size:1.2rem;
	}
	header nav ul.global li a {
		font-size:1.2rem;
	}
}

@media screen and (max-width:767px) {
	/*--------------------------------------------------------- header */
	header h1 {
		display:table;
		table-layout:fixed;
		padding:7px 110px 0 8px;
		width:100%;
		min-height:48px;
	}
	header h1 a {
		display:table-cell;
		vertical-align:middle;
	}
	#fontsize {
		display:none;
	}
	header .tools {
		position:absolute;
		top:15px;
		right:8px;
	}
	header nav {
		position:relative;
		background-color:#f6f6f6;
		font-size:1.4rem;
	}
	header nav .button {
		display:block!important;
		border-top:1px solid #d5d5d5;
		border-bottom:1px solid #d5d5d5;
		overflow:hidden;
	}
	header nav .button span {
		float:left;
		padding:0 40px 0 70px;
		border-bottom:1px solid #d5d5d5;
		width:50%;
		line-height:47px;
		white-space:nowrap;
		text-align:center;
	}
	header nav .button span.target {
		background:url(../img/icon_nav_target.png) no-repeat left top;
		background-size:65px 90px;
		border-right:1px solid #d5d5d5;
	}
	header nav .button span.global {
		background:url(../img/icon_nav_global.png) no-repeat left top;
		background-size:65px 90px;
	}
	header nav .button span.open {
		background-position:left bottom;
		background-color:#930e14;
		border-bottom:none;
		color:#d7afb0;
	}
	header nav .button ul.utility {
		clear:both;
		border-bottom:none;
	}
	header nav .menu {
		position:absolute;
		top:48px;
		left:0;
		background-color:#f6f6f6;
		width:100%;
		z-index:999;
	}
	header nav .menu ul.target,
	header nav .menu ul.global,
	header nav .menu ul.utility,
	header nav .menu #sitesearch,
	header nav .menu .close {
		display:none;
		background-color:#f6f6f6;
	}
	header nav .menu ul.target,
	header nav .menu ul.global {
		display:none;
		border-top:2px solid #930e14;
	}
	header nav ul.target {
		border-bottom:1px solid #d5d5d5;
		overflow:hidden;
	}
	header nav ul.target li {
		display:table;
		float:left;
		padding:0 7px 0 14px;
		border-top:1px solid #d5d5d5;
		width:50%;
		min-height:65px;
	}
	header nav ul.target li:nth-child(2n+1) {
		clear:both;
		border-right:1px solid #d5d5d5;
	}
	header nav ul.target li:nth-child(1),
	header nav ul.target li:nth-child(2) {
		border-top:none;
	}
	header nav ul.target li a {
		display:table-cell;
		padding-top:12px;
		padding-bottom:12px;
		vertical-align:middle;
	}
	header nav ul.global li {
		padding:0 7px 0 14px;
		border-bottom:1px solid #d5d5d5;
	}
	header nav ul.global li br {
		display:none;
	}
	header nav ul.global li a {
		padding:12px 0 10px 12px;
		background:url(../img/icon_01.png) no-repeat left center;
	}
	header nav ul.utility {
		padding:10px 0 5px;
		background-color:#f6f6f6;
		border-bottom:1px solid #d5d5d5;
		overflow:hidden;
		font-size:1.2rem;
	}
	header nav ul.utility li {
		float:left;
		width:33.33%;
		text-align:center;
	}
	header nav ul.utility li.sitemap {
		display:none;
	}
	header nav ul.utility li.request a,
	header nav ul.utility li.inquiry a,
	header nav ul.utility li.access a {
		padding-top:20px;
		background-size:18px 18px;
	}
	header nav .menu #sitesearch {
		margin:18px 12px;
		background-color:#ffffff;
	}
	header nav #sitesearch th,
	header nav #sitesearch td {
		vertical-align:top;
	}
	header nav .menu .close {
		padding:15px;
		background-color:#930e14;
		color:#d7afb0;
		text-align:center;
	}
	header nav .menu .close span {
		display:inline-block;
		padding:0 15px;
		background:url(../img/icon_nav_close.png) no-repeat left center;
		background-size:10px 10px;
	}
	/*--------------------------------------------------------- #pankuzu */
	#pankuzu {
		display:none;
	}
	/*--------------------------------------------------------- #contents */
	#contents {
		margin:0;
		padding:0;
	}
	#contents > .main,
	#contents > .sub {
		float:none;
		width:100%;
		max-width:none;
	}
	#contents > .main {
		margin-bottom:45px;
	}
	#contents > .sub {
		margin-bottom:15px;
		padding:0;
	}
	/*--------------------------------------------------------- #contents .main */
	#contents > .main > article {
		padding:0 15px;
	}
	#contents > .main .menu-area {
		margin:0 7px 30px;
	}
	#contents > .main .menu-area ul {
		padding-bottom:0;
	}
	#contents > .main .menu-area li {
		margin:0;
		padding:0 14px;
	}
	#contents > .main .menu-area li:last-child {
		margin-bottom:0;
	}
	#contents > .main .menu-area li a {
		display:block;
	}
	#contents > .main dl.archive-list {
		margin:0 6px;
	}
	/*--------------------------------------------------------- footer */
	footer {
		padding:0 0 15px;
	}
	footer .campus {
		margin-bottom:50px;
		padding:30px 8px 0;
	}
	footer .campus .button_pc_layout {
		display:block;
		margin-bottom:25px;
		text-align:center;
	}
	footer .campus .button_pc_layout a {
		display:inline-block;
		padding:15px 15px 15px 35px;
		background:#d6d6d6 url(../img/icon_pc_layout.png) no-repeat left center;
		background-size:25px 12px;
		border:1px solid #cdcdcd;
		border-radius:3px;
		text-decoration:none;
	}
	footer .campus li {
		margin:0 0 25px;
	}
	footer .campus dt {
		font-size:1.4rem;
	}
	footer .campus dd {
		font-size:1.2rem;
	}
	footer .campus dd br {
		display:none;
	}
	footer .campus .faculty {
		margin:10px 0 20px;
	}
	footer .campus .faculty a {
		padding:15px 8px;
	}
	footer .campus a.access {
		margin-right:20px;
	}
	footer .bottom {
		padding:0 8px;
	}
	footer .bottom a {
		display:inline-block;
		margin-bottom:5px;
	}
}
.main ul.pic_list li {
	margin:0 0 10px;
	padding:0;
	background:none;
	font-size:1.2rem;
	text-align:center;
}
.main ul.pic_list h6 {
	margin:0 auto 5px;
}
.main ul.pic_list p {
	margin:0;
}
/*--------------------------------------------------------- editor */
.mceContentBody {
	padding:0 30px 30px;
	border:none;
	max-width:790px;
}
.main p {
	margin:7px 0;
}
.main > p,
.main > div {
	margin:0 25px 15px;
}
.main > ul,
.main > ol,
.main > dl {
	margin:0 28px 25px 25px;
}
.main ul > li {
	margin-bottom:12px;
	padding:0 0 0 18px;
	background:url(../img/icon_li.png) no-repeat left 7px;
	background-size:7px 7px;
}
.main p.attenTxt01 {
	padding:0 0 0 20px;
	background:url(../img/attenTxt_ico.gif) no-repeat left 4px;
	font-weight:bold;
}
.main p.attenTxt06 {
	font-weight:bold;
}
.main div.contact{
	padding:12px 12px 5px;
	border:1px #ccc solid;
	background:#FFFFEE;
}
div#kouzou{
	margin:15px auto 30px;
	background:url(../img/rinri_kitei.jpg) center top no-repeat;
	background-size:100% 100%;
	max-width:450px;
	text-align:center;
}
div#kouzou div.kouzou_top{
	height:118px;
	padding-top:70px;
}
div#kouzou div.kouzou_middle{
	height:125px;
}
div#kouzou div.kouzou_bottom{
	height:100px;
}
/*--------------------------------------------------------- snippet */
.index {
	margin-bottom:15px;
	overflow:hidden;
}
.index .column {
	float:left;
	margin:0 0 20px;
	width:49%;
}
.index .column:nth-child(2n+1) {
	clear:both;
}
.index .column:nth-child(2n) {
	float:right;
}
.index.col3 .column {
	width:32.3%;
}
.index.col3 .column:nth-child(3n+1) {
	clear:both;
	float:left;
}
.index.col3 .column:nth-child(3n+2) {
	clear:none;
	float:left;
	margin:0 1.5% 20px;
}
.index.col3 .column:nth-child(3n) {
	clear:none;
	float:left;
}
.index .column h2,
.index .column h3,
.index .column h4 {
	margin:0 0 20px;
	padding:8px 15px 7px;
	font-size:1.5rem;
	font-weight:bold;
}
.index .column h5 {
	font-size:1.5rem;
}
.index .column ul {
	margin:0 15px;
}
.index .column li {
	margin:0 0 10px;
	padding:0 0 0 12px;
	background:url(../img/icon_lnav_01.png) no-repeat 0 8px;
	background-size:6px 6px;
}
.index .column li a {
	display:block;
}
.index .column p {
	padding-left:20px;
}
ul.link-box {
	background-color:#fafafa;
	border:1px solid #e7e7e7;
	border-radius:2px;
}
ul.link-box li a span {
	padding:0 0 0 22px;
	background:url(../img/link_go.gif) no-repeat left center;
}
.profile{
	overflow:hidden;
	margin:0 0 30px;
}
.profile span.pro_txt{
	font-size:1.6rem;
	font-weight:bold;
	padding-right:4px;
}
.profile span.p_border{
	display:block;
	border-bottom:2px #cccccc solid;
	padding:4px 0 3px 0;
}
@media print, screen and (min-width:768px) {
	.main > div.scroll-table {
		margin:0;
	}
	.main ul.pic_list {
		overflow:hidden;
	}
	.main ul.pic_list li {
		float:left;
		padding:0 10px 0 0;
		width:50%;
	}
	.main ul.pic_list li:nth-child(2n+1) {
		clear:both;
	}
	.main ul.pic_list li:nth-child(2n) {
		padding:0 0 0 10px;
	}
	.main ul.pic_list h6 {
		max-width:250px;
	}
	.main ul.pic_list li img {
		max-height:250px;
	}
	/*--------------------------------------------------------- editor */
	/*--------------------------------------------------------- snippet */
	ul.link-box {
		display:table;
		margin:0 0 25px;
		padding:5px 0;
		width:100%;
		height:100%;
	}
	ul.link-box li {
		display:table-cell;
		padding:0;
		background:none;
		border-right:1px solid #e7e7e7;
		width:25%;
		height:100%;
		vertical-align:middle;
	}
	ul.link-box li:nth-child(4n) {
		border:none;
	}
	ul.link-box li a {
		display:table;
		padding:10px 0 10px 20px;
		width:100%;
		height:100%;
	}
	ul.link-box li a span {
		display:table-cell;
		height:100%;
		vertical-align:middle;
	}
}
@media screen and (max-width:767px) {
	.main > div.scroll-table {
		margin:0 4% 30px;
	}
	/*--------------------------------------------------------- editor */
	.main ul {
		margin:0 20px;
	}
	.main > p,
	.main > div,
	.main > ul,
	.main > ol,
	.main > dl {
		margin:0 15px 25px;
	}
	.main td ul {
		margin:5px;
	}
	.main ul.pic_list.access li {
		clear:both;
	}
	.main ul.pic_list.access li .pic {
		float:left;
		margin:0 10px 0 0;
		width:40%;
	}
	.main ul.pic_list.access li .txt {
		overflow:hidden;
		text-align:left;
	}
	/*--------------------------------------------------------- snippet */
	.index .column {
		float:none!important;
		margin:0 7px 25px!important;
		width:auto!important;
	}
	ul.link-box {
		margin:0 7px 24px;
	}
	ul.link-box li {
		margin:0;
		padding:0;
		background:none;
		border-bottom:1px solid #e7e7e7;
	}
	ul.link-box li:last-child {
		border:none;
	}
	ul.link-box li a {
		display:block;
		padding:13px 17px;
	}
	ul.link-box li br {
		display:none;
	}
	.profile{
		padding:0 25px;
	}
}
